locked
Image Mastering API v2

    Question

  • I've tried every possible fix that I could find for installing Zune 3.0, and continue to get the "Setup must stop because the required package 'Image mastering API V2' didn't install." error message. I have Vista Ultimate, all old zune software is long gone, all updates have been installed and I surpass system requirements.  I had it running on XP, but switched to Vista and haven't been able to get it to work since then...  

     

    PLEASE HELP!!!

    Tuesday, October 28, 2008 7:24 AM

Answers

  • This is not an end-user support forum. Please contact your Zune's dedicated support for your issue.

     

    Wednesday, October 29, 2008 4:00 PM